export const GET_CARDS_FROM_SERVER = "GET_CARDS_FROM_SERVER";
export const GET_CARDS_FROM_STORAGE = "GET_CARDS_FROM_STORAGE";
export const ADD_REMOVE_FROM_FAV = "ADD_REMOVE_FROM_FAV";
export const GET_FAV_COUNT_FROM_STORAGE = "GET_FAV_COUNT_FROM_STORAGE";
export const GET_FAV_ITEMS_FROM_STORAGE = "GET_FAV_ITEMS_FROM_STORAGE";
